## export-scripts2serenade.ps1 - ← enter overview of script here

← enter brief description of script here

## Parameters
```powershell
export-scripts2serenade.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Inputs
← enter inputs here (if any, otherwise state None)

## Example
```powershell
PS>.\template.ps1 ← enter example here (repeat this attribute for more than one example)
```

## Notes
Author:        ← enter full name here
License:       ← enter license here

## Related Links
← enter URL here

*Generated by convert-ps2md.ps1 using the comment-based help of export-scripts2serenade.ps1*
